{
    "parent": "block/orientable",
    "textures": {
        "top": "blocks/crafting_table_front",
        "front": "blocks/crafting_table_front",
        "side": "blocks/crafting_table_front"
    }
}
